/*
	PrestaShop CSS
	18 used colors: 
	10 grays: #374853 #595a5e #5d717e #76839b #888 #bdc2c9 #d0d1d5 #d0d3d8 #e5e6e7 #f1f2f4
	4 fushias: #f6dce8 #e51b22 #971d58 #5d0630
	2 yellows: #f8e1a0 #f9e400
	1 green: #488c40
	1 red: #da0f00
*/

* {padding:0;margin:0;}

img {vertical-align:top;}

/* Useful */
.align_center { text-align: center }
.align_right { text-align: right }
.middle { vertical-align: middle }
.align_justify { text-align: justify }
.uppercase { text-transform: uppercase }
.hidden, .collapsed, .block_hidden_only_for_screen { display: none }
.wrap { white-space: normal }
.bold { font-weight: bold }
.strike { text-decoration: line-through }
.italic { font-style: italic }
.top { vertical-align: top }
.span_link { cursor: pointer }
.span_link:hover { text-decoration: underline }
.clear { clear: both }
br.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
	height: 0
}
noscript ul {list-style-type: none; background: black; color: white; padding: 10px; border: 1px solid gray }
/* new clearfix */
.clearfix:after { 
	clear: both; 
	display: block; 
	height: 0; 
	font-size: 0; 
	visibility: hidden; 
	content: "."; 
}
* html .clearfix { zoom: 1 }
*:first-child+html .clearfix { zoom: 1 }

/* Footer links */
ul.footer_links {
	list-style-type: none;
	clear: both;
	height: 2em;
	margin-top: 2em
}
ul.footer_links li {
	float: left;
	margin-right: 2em;
	height: 2em
}
ul.footer_links li a { text-decoration: none }
ul.footer_links li a:hover { color: black }
ul.footer_links li img.icon { vertical-align: -2px }



/* simple list inline */
ul.inline_list {list-style-type:none;margin-top:10px;}
ul.inline_list li { float: left; text-align: center }
ul.inline_list li img { display: block }
ul.half {
	width: 45%;
	margin-right: 1em;
	float: left
}

/* Category tree (i.e. in sitemap) */
div.tree_top {
	background: url('../img/sitemap-top.gif') no-repeat -1px -3px;
	padding-left: 24px;
	padding-bottom: 5px;
	padding-top: 3px
}
ul.tree, ul.tree ul { list-style-type: none }
ul.tree li {
	padding-left: 1.2em;
	border-left: 1px gray dotted;
	background: url(../img/sitemap-horizontal.gif) no-repeat left 10px;
	margin-left: 1em
}
ul.tree a { padding-left: 0.2em }
ul.tree a.selected { font-weight: bold }
ul.tree li.last {
	background: url(../img/sitemap-last.gif) no-repeat -12px -2px;
	border: none
}
span.grower { cursor: pointer }



/* global style */
a {
	color: #1f1f1f;
	text-decoration: underline;
	outline: none
}
a:hover { text-decoration: none }
.input:focus { outline: 0 }
a img {
	outline: none;
	border: none;
	text-decoration: none
}
h2 {padding:12px 0 14px 15px;background:url(../img/bg_c-col_blockhead.gif) 0 0 repeat-x;font:bold 14px "Arial";color:#3d3d3d;text-transform:uppercase;}

h2 span {margin-left:17px;font:normal 14px "Arial";text-transform:none;}

h3 {font-size:13px;margin:20px 0 0 0;}
h4 {font-size:12px;padding:10px 0 0 1px;}



/* global RTE fields */
div.rte,
 .mceContentBody {
	text-align: left;
	background: white;
	color: black
}
body.mceContentBody {
	margin: 9px 6px;
	width: 556px
}
div.rte html, div.rte div, div.rte span, div.rte applet, div.rte object, div.rte iframe, div.rte h1, div.rte h2, div.rte h3, div.rte h4, div.rte h5, div.rte h6, div.rte p, div.rte blockquote, div.rte pre, div.rte a, div.rte abbr, div.rte acronym, div.rte address, div.rte big, div.rte cite, div.rte code, div.rte del, div.rte dfn, div.rte em, div.rte font, div.rte img, div.rte ins, div.rte kbd, div.rte q, div.rte s, div.rte samp, div.rte small, div.rte strike, div.rte strong, div.rte sub, div.rte sup, div.rte tt, div.rte var, div.rte dl, div.rte dt, div.rte dd, div.rte ol, div.rte ul, div.rte li, div.rte fieldset, div.rte form, div.rte label, div.rte legend, div.rte table, div.rte caption, div.rte tbody, div.rte tfoot, div.rte thead, div.rte tr, div.rte th, div.rte td,
.mceContentBody html, .mceContentBody div, .mceContentBody span, .mceContentBody applet, .mceContentBody object, .mceContentBody iframe, .mceContentBody h1, .mceContentBody h2, .mceContentBody h3, .mceContentBody h4, .mceContentBody h5, .mceContentBody h6, .mceContentBody p, .mceContentBody blockquote, .mceContentBody pre, .mceContentBody a, .mceContentBody abbr, .mceContentBody acronym, .mceContentBody address, .mceContentBody big, .mceContentBody cite, .mceContentBody code, .mceContentBody del, .mceContentBody dfn, .mceContentBody em, .mceContentBody font, .mceContentBody img, .mceContentBody ins, .mceContentBody kbd, .mceContentBody q, .mceContentBody s, .mceContentBody samp, .mceContentBody small, .mceContentBody strike, .mceContentBody strong, .mceContentBody sub, .mceContentBody sup, .mceContentBody tt, .mceContentBody var, .mceContentBody dl, .mceContentBody dt, .mceContentBody dd, .mceContentBody ol, .mceContentBody ul, .mceContentBody li, .mceContentBody fieldset, .mceContentBody form, .mceContentBody label, .mceContentBody legend, .mceContentBody table, .mceContentBody caption, .mceContentBody tbody, .mceContentBody tfoot, .mceContentBody thead, .mceContentBody tr, .mceContentBody th, .mceContentBody td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 120%;
	font-family: inherit;
	vertical-align: baseline
}
div.rte h1, div.rte h2, div.rte h3, div.rte h4, div.rte h5, div.rte h6,
 .mceContentBody h1, .mceContentBody h2, .mceContentBody h3, .mceContentBody h4, .mceContentBody h5, .mceContentBody h6 {
	margin: 0.75em 0 0.3em 0;
	color: #374853
}
div.rte h1, 
 .mceContentBody h1 {
	font-size: 30px;
	font-weight: bold
}
div.rte h2,
 .mceContentBody h2 {
	font-size: 25px;
	background: none;
	text-transform: none;
	height: auto;
}
div.rte h3, .mceContentBody h3 { font-size: 18px; color:#CC0000; }
div.rte h4, .mceContentBody h4 { font-size: 14px }
div.rte h5,.mceContentBody h5 { font-size: 12px }
div.rte h6, div.rte h6 { font-size: 8px }
div.rte ol, .mceContentBody ul, div.rte ol, .mceContentBody ul { padding-left: 2em }
div.rte ul, .mceContentBody ul {
	list-style-type: disc; /* square to disc by mick */
	margin-left: 10px;
	color:#000000;  
	font-size:11px; /* font size added by mick */
}
div.rte strong, .mceContentBody strong { font-weight: bold }
div.rte em, .mceContentBody em { font-style: italic }

/* tables still need 'cellspacing="0"' in the markup */
div.rte table,.mceContentBody table {
	border-collapse: separate;
	border-spacing: 1px;
	width: auto;
	font-size: smaller;
}
div.rte caption, div.rte th, div.rte td, div.rte table,
 .mceContentBody caption, .mceContentBody th, .mceContentBody td, .mceContentBody table {
	text-align: left;
	font-weight: normal;
	background: none;
	height: inherit;
	border: 1px #e5e6e7 solid;
	text-align: center
}
div.rte th, .mceContentBody th {
	padding-left: 1em;
	padding-right: 1em;
	background: #e5e6e7
}
#center_column div.rte p, 
 .mceContentBody p { padding-left: 0; margin:6px 0;color:#000000;}

div.rte ol, .mceContentBody ol {
	list-style-type: decimal;
	margin-left: 10px
} 

/* /global RTE fields */



/* global table style */
div.table_block {padding-bottom:6px;margin:0 auto 15px;}
table.std {border-spacing:0;border-collapse:collapse;width:100%;}

table.std td,
table.std th {padding:4px 5px;}

table.std th {white-space:nowrap;}

table.std tr.item td,
table.std tr.item th {background-color:white;}

table.std tr.alternate_item td,
table.std tr.alternate_item th {background-color:#f1f2f4;}

table.std tbody tr td,
table.std tfoot tr td {border-top:1px solid #bdc2c9;}

table.std thead th {height:24px;background:#8c8c8c;color:#fff;font-weight:bold;text-align:left;white-space:nowrap;}

table.std tfoot td {color:#374853;text-align:right;white-space:nowrap;}

/* /global table style */



/* global form style */
form.std { clear: both }
form.std h3 {color: #555;font-size:14px;font-weight: normal;border-bottom: 1px solid #d0d1d5;padding:10px 15px 5px 15px;margin: 0 0 10px 0;}
form.std fieldset {border:none;margin-bottom:1em;padding-bottom:1em;}
form.std fieldset legend {
	padding: 0.3em 0.6em;
	margin: 1em 0 1em 0.5em;
	font-size: 1.6em;
	font-weight: 100;
	border-color: #d0d1d5;
	border-style: solid;
	border-width: 1px
}
form.std h4, form.std p {
	padding: 0.3em 1em;
	clear: both
}
form.std label, form.std p span {
	float: left;
	text-align: right;
	width: 30%
}
form.std p span.like_input {
	width: auto;
	margin-left: 0.7em
}
input, textarea, select, span.editable {
	margin-left: 0.7em;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	outline: none
}
input, textarea, select { border: 1px solid #bdc2c9 }
input.text {
	height: 18px;
	padding-left: 2px;
	padding-right: 2px
}
.checkbox input, .radio input { border: none }
form.std .checkbox label, form.std .radio label, form.std span.form_info {
	margin: 0;
	float: none;
	text-align: left
}
.required sup { color: #da0f00 }
form.std p.checkbox { padding-left: 30% }
form.std p.submit {
	padding-left: 31%!important;
	margin-bottom: 1.5em
}
#center_column form.std p.submit2 {
	padding-left: 170px;
	margin-bottom: 1.5em
}





/* START OF BUTTONS SECTION
 * -tags: input, a, span
 * -sizes: mini, small, normal, large
 * -types: button, exlusive
 * -status: normal, hover, disabled
 * -rule: the span.button is a a.button disabled
*/



/* global button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.button_mini, a.button_small, a.button, a.button_large,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large 
{height:27px !important;display:block;font:bold 12px/28px "Arial" !important;color:#fff !important;background:#191919;border:none;color:;text-align:center;text-decoration:none !important;cursor:pointer;}

/* link button */
a.button_mini, a.button_small, a.button, a.button_large,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large 
{font:bold 12px/27px "Arial" !important;}

/* input button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled 
{padding-bottom:2px;color:#fff;}

/* disabled button */
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large 
{cursor:default;color:#7c7c7c !important;}

/* exclusive button */
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large 
{background:#e51b22;color:#fff !important;}

/* exclusive disabled button */
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large 
{color:#acacac !important;}

/* hover button */
input.button_mini:hover, input.button_small:hover, input.button:hover, input.button_large:hover,
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover,
a.button_mini:hover, a.button_small:hover, a.button:hover, a.button_large:hover,
a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {}

/* exclusive hover button */
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover, a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover 
{}

/* classic buttons */
input.button_mini, input.button_mini_disabled, input.exclusive_mini, input.exclusive_mini_disabled, a.button_mini, a.exclusive_mini, span.button_mini, span.exclusive_mini 
{width:40px;}

input.button_small, input.button_small_disabled, input.exclusive_small, input.exclusive_small_disabled, a.button_small, a.exclusive_small, span.button_small, span.exclusive_small 
{width:65px;}

input.button, input.button_disabled, input.exclusive, input.exclusive_disabled, a.button, a.exclusive, span.button, span.exclusive 
{width:140px;}

input.button_large, input.button_large_disabled, input.exclusive_large, input.exclusive_large_disabled, a.button_large, a.exclusive_large, span.button_large, span.exclusive_large 
{width:190px;}

/* exclusive button */
input.exclusive, input.exclusive_disabled, a.exclusive, span.exclusive {}
input.exclusive_mini, input.exclusive_mini_disabled, a.exclusive_mini, span.exclusive_mini {}
input.exclusive_small, input.exclusive_small_disabled, a.exclusive_small, span.exclusive_small {}
input.exclusive_large, input.exclusive_large_disabled, a.exclusive_large, span.exclusive_large {}




/* id_state field in managed via JS and is firstly hidden */
form p.id_state { display: none }

/* generic style */
ul.bullet li, .block ul.bullet li {margin:0 0 3px 0;padding:2px 1px 5px 21px;background: transparent url('../img/bullet.gif') no-repeat 0 6px;list-style-type: none;}/* bullet-pdf.gif available - mick */

.price-discount { text-decoration: line-through }
.price-pretax { color: gray }
.price-ecotax { color: #488c40 }
img.icon { margin-right: 0.5em; vertical-align: middle }
.price, .price-shipping, .price-wrapping {
	color: #da0f00;
	font-size: 1.1em;
	font-weight: bold;
	white-space: nowrap
}
.cart_total_priceEx, .cart_total_wrapping {
display:none;
}

/* errors */
.error {
	width: 90%;
	border: 1px solid #da0f00;
	background-color: #f1f2f4;
	color: #da0f00;
	margin: 0.3em auto 1.5em auto;
	padding: 0.3em 0.8em 1em
}
.error p { font-weight: bold }
.error li {list-style-position:inside;list-style-type: decimal-leading-zero;padding-left: 3em;}

/* warning */
.warning {font:bold 14px "Arial";color:#1f1f1f;background:#F8E1A0;margin:20px 0 0 0 !important;padding:0.6em 1em !important;}
.warning_inline {
	color: #da0f00;
	font-weight: bold
}

/* success */
.success {
	color: green;
	background-color: #d0d3d8;
	border: 1px dashed green;
	font-weight: bold;
	margin: 0.2em 1em;
	padding: 0.3em 0.8em 1em
}
.success_inline {
	color: green;
	font-weight: bold
}



/* Header */
#header_right ul {list-style:none;}



/* block left column "Quick search" */
#search_block_left input { margin: 2px 0 0 0 }
#search_block_left #search_query { width: 11em }
#search_button { display: inline }



/* block in the center column */
#center_column p {margin:0.5em 0;padding-left:1px;}



/* Styles for products blocks */



/* Block newsletter */
div#newsletter_block_left div.block_content { padding: 1em 0; text-align: center }
div#newsletter_block_left div.block_content p { padding: 0.3em 0; text-align: center }
div#newsletter_block_left div.block_content input.button_mini { margin: 1em auto 0em auto }

/* Block RSS */
div#rss_block_left p { margin: 0.5em 0; text-align: center }



/* Block editorial */
.editorial_block { margin-bottom: 2em }
.editorial_block .rte { background: transparent none repeat scroll 0 0 }
.editorial_block h2 {
	background: none;
	padding: 0;
	margin-bottom: 1em
}
.editorial_block p { padding-top: 0.4em }
#editorial_block_center p { padding-left: 0 }



/* steps (like order step) */
ul.step {
	background: transparent url('../img/step_start.gif') no-repeat bottom left;
	list-style: none;
	margin: 0.8em auto 2em;
	padding-left: 40px;
	height: 25px;
	width: 465px
}
ul.step li {
	height: 25px;
	float: left;
	width: 100px;
	text-align: center;
	background: transparent url('../img/step_standard.gif') no-repeat bottom left
}
ul.step li.step_current {
	background: transparent url('../img/step_current.gif') no-repeat bottom left;
	font-weight: bold
}
ul.step li.step_todo { font-style: italic }
ul.step li#step_end { width: 40px }
ul.step li#step_end { background: transparent url('../img/step_end.gif') no-repeat bottom left }
ul.step li#step_end.step_current { background: transparent url('../img/step_end_current.gif') no-repeat bottom left }
ul#order_step { background-color: white }



/* authentication.tpl */
#authentication #create-account_form,
 #authentication #login_form {
	width: 49%;
	height: 25em;
	clear: none;
	float: left
}
#authentication #create-account_form h4 {
	height: 3.4em;
	padding: 0.3em 3em 0 4em
}
#authentication #create-account_form p.text,
 #authentication #login_form p.text {
	height: 3.4em;
	margin-left: 4em;
	padding-left: 0;
	padding-right: 0
}
#authentication #login_form a { color: #374853 }
#authentication #create-account_form { margin-right: 7px }
#authentication #create-account_form p.text {
	text-align: left;
	width: 100px
}
#authentication #create-account_form p.text label { width: 100px }
#authentication input#SubmitCreate,
 #authentication input#SubmitLogin { margin: 0 }
#authentication p.submit {
	margin-right: 0;
	text-align: left;
	padding-left: 17%!important
}
#authentication p.lost_password { padding-left: 4em }
#authentication #create-account_form fieldset,
 #authentication #login_form fieldset { height: 18em }
#authentication p.submit span { padding-right: 0.5em }
#authentication #create-account_form label, #authentication #login_form label {
	float: none;
	clear: both;
	display: block;
	text-align: left;
	width: 100%;
	margin-bottom: 0.3em
}
form#account-creation_form input.text, 
form#account-creation_form #id_country, 
 form#account-creation_form #id_state, 
  #authentication textarea { width: 17em }

/* my-account.tpl */
#my-account #center_column ul {margin:20px 0;}
#my-account #center_column li {list-style: none;margin:20px 0 0 0;}

/* discount.tpl */
td.discount_value { white-space: nowrap }



/* shopping cart */
#order div.cart_last_product { 
	width: 300px;
	margin: 0 auto 12px
}
#order div.cart_last_product .cart_last_product_header,
 #order div.cart_last_product .cart_last_product_header div.left {}


#order div.cart_last_product .cart_last_product_header div.left {width:250px;height:20px;margin-bottom:5px;padding:4px 0 0 15px;background:#e51b22;font:bold 12px "Arial";color:#fff;}


#order div.cart_last_product a.cart_last_product_img { float:left }
#order div.cart_last_product a.cart_last_product_img img {
	margin:0 6px;
	border:1px solid #D0D1D5
}
#order div.cart_last_product .cart_last_product_content { 
	float:right; 
	width:241px 
}
#order div.cart_last_product .cart_last_product_content a { text-decoration:none }
#order div.cart_last_product .cart_last_product_content h5 { font-size:9px }
#order div.cart_last_product .cart_last_product_content h5 a {font:bold 12px "Arial";color:#1f1f1f;}
#order div.cart_last_product .cart_last_product_content h5 a:hover {text-decoration:underline;}

p.cart_navigation { padding: 1em 0!important }
p.cart_navigation .button,
 p.cart_navigation .button_large {float:left;color:#fff;}
p.cart_navigation .exclusive,
 p.cart_navigation .exclusive_large { float: right }
p.cart_navigation_extra {
	text-align: center;
	width: auto
}
form.std p.cart_navigation span {
	float: none;
	text-align: left;
	width: auto
}
#cart_summary tfoot tr td {
	border-top: none;
	line-height: 1.5em
}
#cart_summary tfoot tr.cart_total_product td { border-top: 1px solid #bdc2c9 }
#cart_summary tfoot tr.cart_total_price td { border-bottom: 2px solid #bdc2c9 }
#cart_summary .price, #cart_summary .price-discount {color: #e51b22;font-size: 1em;text-decoration: none;}

#cart_summary thead th.cart_total {text-align:right;}


tr.cart_item td {}
td.cart_product a { margin:0;}
td.cart_product a img { border: 1px solid #d0d1d5 }
td.cart_product a:hover img { border: 1px solid #888 }
td.cart_description a { text-decoration: none }
td.cart_description a:hover { text-decoration: underline }
td.cart_description h5 a {font:bold 12px "Arial";}
td.cart_description h5 a, td.cart_ref, td.cart_total {color:#1f1f1f;}
td.cart_total, td.cart_discount_price { text-align: right }
td.cart_availability, td.cart_ref { text-align: center }
td.cart_total .price { font-weight: bold }
tr.cart_item td.cart_unit { padding-right: 1em }
td.cart_quantity {
	width: 5.5em;
	text-align: right
}
td.cart_quantity p, td.cart_quantity a {
	float: left;
	display: inline
}
td.cart_quantity p {margin-top:8px !important;padding-right:7px;}

td.cart_quantity .icon {margin:8px 0 0 0;}

td.cart_quantity a.cart_quantity_up,
td.cart_quantity a.cart_quantity_down {display:block;}

td.cart_quantity a.cart_quantity_up img,
td.cart_quantity a.cart_quantity_down img {margin:4px 0 0 0;}

tr.cart_free_shipping { white-space: normal }
#order tfoot p {
	margin: 0;
	float: left;
	width: 85%
}
#order tfoot span {
	float: right;
	width: 15%;
	display: block
}
tr.cart_total_price { font-weight: bold }
#order form#voucher fieldset {
	border: 1px solid #bdc2c9;
	padding: 0.7em
}
#order form#voucher h4,
#order form#voucher p,
#order form#voucher .button {display:block;float:left;vertical-align:top;}

#order form#voucher h4 {float:left;margin:0;padding:6px 40px 0 0;}

#order form#voucher p {margin:0;padding:6px 0 0 0;}
#order form#voucher p.submit {margin:0;padding:0;}

#order #order_carrier {
	clear: both;
	margin-top: 1em;
	border: 1px solid #bdc2c9;
	padding: 0.5em
}
#order #order_carrier h4 {
	width: 50%;
	display: inline
}
#order #order_carrier img { vertical-align: middle }
#order #order_carrier span { margin: 0 0.2em }
#order #gift_div { display: none }
#order #gift_div label, #order #gift_div textarea {
	display: none; /*block - mick */
	width: 100%;
	margin: 1em 0
}
#cart_voucher {
display: none;
}


/* history.tpl*/
#block-history { color: #374853 }
.color-myaccount { color: #e51b22 }
#block-history table#order-list { border: none }
#block-history table#order-list thead th { background-image: url('../img/block_myaccount_header_large.gif') }
#block-history table#order-list thead th { color: white }
#block-history table#order-list tbody { background: #D0D1D5 url('../img/form_bg.jpg') repeat-x top left }
#block-history table#order-list tbody tr td { background-color: white }
#block-history table#order-list td.history_link {white-space: nowrap;}
#block-history #block-order-detail {border-top:2px #e51b22 solid;border-bottom:2px #e51b22 solid;}
#block-history #block-order-detail p {
	padding-left: 0;
	padding-right: 0
}
#order-detail-content {
	clear: both;
	margin-top: 1.5em
}
#order-detail-content tbody tr { height: 3em }
#order-detail-content tfoot td { border: none }
#order-detail-content table td input.order_qte_input { display: none }
#order-detail-content table td.order_cb input { border: none }
#order-detail-content table td span.order_qte_span {
	width: 100%;
	display: block
}
#block-history #block-order-detail h4 { font-size: 1.4em }
#block-history #block-order-detail #sendOrderMessage p { padding: 0 4px 0 1px }
#block-history #block-order-detail textarea {
	margin: 0 auto;
	width: 100%
}
#ordermsg textarea {
	margin: 0;
	padding: 0;
	width: 528px;
}

#block-history #block-order-detail p.submit {padding-left:0 !important;}
#block-history #block-order-detail p.submit input {margin-left:0 !important;}

/* sitemap.tpl */
#sitemap_content { margin-left: 5em }
div.sitemap_block {
	padding: 0;
	float: left;
	width: 30%
}
div.sitemap_block ul { text-align: left }
div.sitemap_block h3, .categTree h3 {
	margin-top: 1em;
	margin-bottom: 1em
}
div.categTree {
	margin-top: 25px;
	margin-bottom: 1em;
	margin-left: 5em
}







/* adresses */
div.addresses {position: relative;}
div.addresses h3 { margin: 0 }
div.addresses p.checkbox input {
	margin-top: 0!important;
	margin-top: -3px
}
ul.address {width:274px;background:#eee;float:left;list-style-image: none;list-style-position: outside;list-style-type: none;margin:0 20px 20px 0;
padding-bottom:15px;position: relative;}

ul.alternate_item {margin-right:0;}

ul.address li {padding-left:15px;margin-top:0.6em;}
li.address_title {height:21px;padding:6px 0 0 15px;margin-top:0 !important;background:#8c8c8c;color:#1f1f1f;font:bold 14px "Arial";}
ul.item li.address_title {}
ul.alternate_item li.address_title {}

li.address_name,
li.address_update a,
li.address_delete a {color:#e51b22;}

li.address_name,
li.address_company { font-weight: bold }

li.address_update,
li.address_delete {background: transparent url('../img/bullet_myaccount.gif') no-repeat 0 0.4em;margin-left:1.4em;}

#center_column .address_add { padding: 1em 0 }

p#address_invoice_form {padding:0;}
p#address_invoice_form a {margin:0 auto !important;}

/* conditions & legal */
ul.shop_info {
	list-style-type: square!important;
	list-style-position: inside;
	padding: 0.6em;
	margin-top: 0.6em;
	margin-left: 2em;
	border: 1px solid #888
}
ul.shop_info li {
	padding-left: 0.5em!important;
	padding-bottom: 0.5em!important
}

/* conditions.tpl */
#conditions #right_column { display: none }
#conditions h2 { background: transparent url('../img/title_bg_large.gif') no-repeat top left }
#conditions #center_column {
	width: 730px;
	text-align: justify
}
#conditions #center_column ul,
 #conditions #center_column ol {
	margin-left: 2em;
	padding: 0.6em
}
#conditions #center_column ul { list-style-type: circle }
#conditions #center_column li { padding-bottom: 0.5em }
#conditions #center_column { line-height: 1.3em }

/* identity.tpl */
p#security_informations {
	font-size: 0.85em;
	margin: 0 3em
}

/* order step 3: PAYMENT */
.payment_module { display: block }
.payment_module img {
	vertical-align: middle;
	margin-right: 1em
}
.payment_module a {
	display: block;
	border: 1px solid #595a5e;
	padding: 0.6em;
	text-decoration: none
}
.payment_module a:hover, .payment_module a:focus, .payment_module a:active {
	border: 1px solid #488c40;
	background-color: #e5e6e7;
	color: #374853
}

/* Printable version */
@media print {
	div#left_column, div#right_column, div#footer, a.button, span.button , .button, ul#usefull_link_block, div#header_user, #languages_block_top, #search_block_top, #currencies_block_top, ul#header_links, ul.idTabs, #availability_statut br {
		display: none;
	}
	div#center_column { width: 100% }
	input.text { border: 1px solid gray }
	.block_hidden_only_for_screen { 
		display: block; 
		margin-top: 1em 
	}
	#more_info_sheets #idTab1 { width: 530px }
	* { 
		background: none!important; 
		background-color: white!important; 
	}
}

/* Customizable product */
#customization_block { width: 556px }
.customization_block_title { margin: 4px 4px 4px 2px }
#customization_block ul { margin: 6px 6px 0 6px }
.customization_block_input { vertical-align: inherit }
img.customization_delete_icon { margin: 2px }
li.customizationUploadLine {
	clear: left;
	padding: 4px;
	display: block
}
div.customizationUploadBrowse { float: left }
div.customizationUploadBrowseDescription { padding: 6px }
img.customizationUploaded {
	margin: 2px;
	border: 1px solid #888888
}
ul.customizationUploaded {
	list-style-type: none;
	margin-left: 4px
}
ul.customizationUploaded li { display: inline }
ul.customizationUploaded a { text-decoration: none }
div.customizationUploaded { clear: left }
div.deletePictureUploaded { float: right }
div.deleteCustomizableProduct { float: right }
ul.typedText {
	padding-left: 6px;
	list-style-type: none
}

/* category Products block */
#productscategory {
	margin: 2em auto 0;
	height: 120px;
	width: 100%
}
#productscategory_noscroll {
	margin: 2em auto 0;
	height: 120px;
	width: 100%
}
#productscategory_list {
	overflow: hidden;
	float: left;
	width: 96%
}
#productscategory_list ul {
	padding-left: 0;
	list-style-type: none
}
#productscategory_list li {
	float: left;
	margin: 0 3px;
	cursor: pointer;
	text-align: center;
	width: 100px;
	overflow: hidden
}
#productscategory_scroll_left,
 #productscategory_scroll_right {
	background: url('../img/thumbs_left.gif') no-repeat center;
	text-indent: -3000px;
	display: block;
	width: 9px;
	height: 18px;
	float: left;
	margin-top: 30px
}
#productscategory_scroll_right { background-image: url('../img/thumbs_right.gif') }

/* crosselling block */
#crossselling {
	margin: 0 auto 0;
	height: 120px;
	width: 100%
}
#crossselling_noscroll {
	margin: 0 auto 0;
	height: 120px;
	width: 100%
}
#crossselling_list {
	overflow: hidden;
	float: left;
	width: 96%
}
#crossselling_list ul {
	padding-left: 0;
	list-style-type: none
}
#crossselling_list li {
	float: left;
	margin: 0 3px;
	cursor: pointer;
	text-align: center;
	width: 100px;
	overflow: hidden
}
#crossselling_scroll_left,
 #crossselling_scroll_right {
	background: url('../img/thumbs_left.gif') no-repeat center;
	text-indent: -3000px;
	display: block;
	width: 9px;
	height: 18px;
	float: left;
	margin-top: 30px
}
#crossselling_scroll_right { background-image: url('../img/thumbs_right.gif') }

/* module blockwishlist */
#wishlist_block #wishlist_block_list dl.products {
	font-size: 10px;
	border-bottom: 1px solid #fff;
	margin: 0 0 5px 0;
	padding: 3px 0 5px
}
#wishlist_block div.block_content #wishlist_block_list dl.products dt a.cart_block_product_name { font-weight: bold }
#wishlist_block div.block_content #wishlist_block_list dl.products dt { margin: 2px 0 }
#wishlist_block div.block_content #wishlist_block_list dl.products dt a.ajax_cart_block_remove_link { float: right }
#wishlist_block div.block_content #wishlist_block_list dl.products dd {
	font-style: italic;
	margin: 0 0 0 10px
}
#wishlist_block div.block_content p select#wishlists { width: 140px }
#wishlist_block div.block_content p a.exclusive { margin: 5px auto 0 auto }

/* mywishlist */
div#mywishlist div#block-order-detail form.wl_send fieldset p input { margin-left: 60px }
div#mywishlist div#block-order-detail {
	margin-top: 10px; 
	display: block
}
div#mywishlist form.std fieldset label { width: 30px }
div#mywishlist form.std fieldset input#submitWishlist { display: inline }
div#mywishlist table.std thead th.mywishlist_first {
	text-align: center;
	width: 40px
}
div#mywishlist table.std thead th.mywishlist_second {
	text-align: center;
	width: 80px
}
div#mywishlist table.std thead th.first_item,
 div#mywishlist table.std tbody tr td { width: 200px }
div#mywishlist div#block-order-detail { margin-top: 10px }
div#mywishlist div#block-order-detail ul li span.wishlist_product_detail select { margin: 0 }
div#mywishlist #hideBoughtProducts,
 div#mywishlist #showBoughtProducts {
	float: left;
	margin: -18px 0 0 5px
}
div#mywishlist #showBoughtProducts,
 div#mywishlist #hideBoughtProductsInfos,
 div#mywishlist #hideSendWishlist { display: none }
div#mywishlist #showBoughtProductsInfos,
 div#mywishlist #hideBoughtProductsInfos {
	float: right;
	margin: -18px 118px 0 0
}
div#mywishlist #showSendWishlist,
 div#mywishlist #hideSendWishlist,
 div#mywishlist div#block-order-detail ul li a.exclusive {
	float: right;
	margin: -18px 0 0 0
}
div#mywishlist div#block-order-detail table.wlp_bought_infos thead tr th { text-align: center }
div#mywishlist div#block-order-detail table.wlp_bought_infos thead tr th.first_item { width: 300px }
div#mywishlist div#block-order-detail table.wlp_bought_infos { margin: 0 0 0 10px }
div#mywishlist div#block-order-detail ul li img { float: left }

/* View wishlish */
#view_wishlist #featured-products_block_center ul div li a img { float: left }
#view_wishlist #featured-products_block_center ul div li a,
 #view_wishlist #featured-products_block_center ul div li span {
	text-decoration: none;
	float: left
}
#view_wishlist #featured-products_block_center ul div li span.wishlist_product_detail,
 div#mywishlist div#block-order-detail ul li span.wishlist_product_detail {
	margin-left: 30px;
	float: left
}
div#mywishlist div#block-order-detail ul li span.wishlist_product_detail { margin-bottom: 5px } 
#view_wishlist #featured-products_block_center ul div li a.exclusive,
 #view_wishlist #featured-products_block_center ul div li span.exclusive {
	margin-left: 55px
}
#view_wishlist #featured-products_block_center ul div li.address_name input.text {
	color: #999;
	font-weight: bold;
	font-size: 11px;
	border: 0
}

/* module reversoform*/
.account_creation #reverso-form { width: 100% }
.account_creation #reverso-form label {
	width: 250px;
	text-align: left;
	margin-left: 10px
}
.account_creation #reverso-form label#legend_reverso {
	clear: both;
	width: 100%;
	font-size: 10px;
	text-align: left
}
.account_creation #reverso-form input#reverso_form { margin-top: 20px }

/* module productcomments */
.rating {
	cursor: pointer;
	margin: 2em;
	clear: both;
	display: block
}
.rating:after {
	content: '.';
	display: block;
	height: 0;
	width: 0;
	clear: both;
	visibility: hidden
}
.cancel, .star {
	float: left;
	width: 17px;
	height: 15px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer
}
.cancel, .cancel a { background: url(../../../modules/productcomments/img/delete.gif) no-repeat 0 -16px }
.star, .star a { background: url(../../../modules/productcomments/img/star.gif) no-repeat 0 0 }
.cancel a, .star a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0
}
div.star_on a { background-position: 0 -16px }
div.star_hover a, div.star a:hover { background-position: 0 -32px }
.pack_content { margin: 10px 0 10px 0 }
.confirmation { 
	color: #808000; 
	font-weight: bold 
}
#page .rte { background: transparent none repeat scroll 0 0 }

/* module paypalapi */
.paypalapi_about { text-align: justify }
.paypalapi_about ul { padding-left: 20px }

/* cms pages */
#cms div.content_only { 
	text-align: left; 
	padding: 10px 
}
